@import 'css/menu.css';

#navigation_moreinfo_mb h3{
	text-indent: -5000px;
	background: url(/images/bespoke/more_info_lnav.gif) no-repeat;
	width: 162px;
	height: 39px;
	margin: 0px;
}

#navigation_moreinfo_mb ul{
	list-style: none;
	padding: 0px;
	margin: -3px 0px 0px 0px;
	width: 162px;
	background: url(/images/r4-updates/left_nav_middle.gif) top left repeat-y !important;
}

#navigation_moreinfo_mb ul liÑ, #r4-menu-3 ul li{
	height: 34px;
	line-height: 34px;
}

#navigation_moreinfo_mb{
	width: 162px;
	padding-bottom: 5px;
	background: url(/images/r4-updates/left_nav_bottom.gif) left bottom no-repeat;
}

.border a{
	background: url(/images/r4-updates/r4-border.gif) 0px bottom no-repeat;
}

.reviewsicon{
	background: url(/lefthandnavigation/feedback.gif) 1px 4px no-repeat;
}
.articlesicon{
	background: url(/lefthandnavigation/articlesreviews.gif) 1px 4px no-repeat;
}
.contacticon{
	background: url(/lefthandnavigation/contactreturns.gif) 1px 4px no-repeat;
}
.termsicon{
	background: url(/lefthandnavigation/termsconditions.gif) 1px 4px no-repeat;
}
.faqicon{
	background: url(/lefthandnavigation/faq.gif) 1px 4px no-repeat;
}

#navigation_moreinfo_mb ul li a{
	padding-left: 34px;
	display: block;
}

#navigation_moreinfo_mb ul li a:hover{
	color: #e4801c;
	text-decoration: underline;
}

fa {
	outline: none;
}
.front-offer {
	margin-top: 8px;
	margin-bottom: 2px;
}
body {
	padding:0; margin: 0;
	color: #404041;
	font-family: Trebuchet MS, Verdana, sans-serif;
	font-size: 11px;
	background:#F4F5F7;
}
.next-button{
	/*background: url(images/arrow_left.gif) no-repeat;*/
	background:#7db2ce;
	
	height: 25px;
	color: #fff;
	padding: 0 10px 0 10px;
}
.space-btm{
	margin-bottom: 4px;
	margin-top: 4px;
}

.div_spacer{
}
.div_spacer_2 {
	clear: both;
}

#filterlist{
	list-style: none;
	padding-left: 0;
	margin-left: 0;	
}
#filterlist li{
	float: left;
	padding-right: 10px;
	margin-bottom:10px;
}

#filterlist li a{
	display: block;
	color: #fff;
	border-bottom: 1px solid #7C7B7D;
	border-right: 1px solid #7C7B7D;
	border-left: 1px solid #F5F5F6;
	border-top: 1px solid #F5F5F6;
	line-height: 20px;
	background:#7db2ce;
	padding-left:11px;
	padding-right:6px;
	text-align: center;
}	
#filterlist a:hover{
	background:#956e8e;
	padding-left:11px;
	padding-right:6px;
	border-bottom: 1px solid #7C7B7D;
	border-right: 1px solid #7C7B7D;
	border-left: 1px solid #F5F5F6;
	border-top: 1px solid #F5F5F6;
}

#page-wrapper{
	position: relative;
	border-top: 4px solid #000;
	background-color: #fff;
	box-shadow: 4px 0 4px #ccc, -4px 0 4px #ccc;
	-moz-box-shadow: 4px 0 4px #ccc, -4px 0 4px #ccc;
	-webkit-box-shadow: 4px 0 4px #ccc, -4px 0 4px #ccc;
	width: 1000px;
	padding: 0 20px;
	margin: 0 auto;
}

#header {
	position: relative;
	position: relative;
	height: 140px;
	z-index: 9999;
}

.header-links{
	float: right;
	padding: 3px 10px;
	border-radius: 0 0 5px 5px;
	color: #fff;
}

#login-register,#account-area, #logoff{
	margin-right: 0px;
	background-color:  #000;
	border: 2px solid #000;
	border-top: none;
}

#account-area{
	margin-right: 5px;
}

#login-help{
	margin-right: 5px;
	background-color: #F58026;
	border: 2px solid #F58026;
	border-top: none;
}
#logoff{
	margin-right: 0;
}

#login-register:hover, #login-help:hover, #logoff:hover, #account-area:hover{
	border-color: #F58026;
	background-color: #fff;
	color:#000;
}

#homepagelink{
	position: absolute; 
	display: block;
	height:65px;
	width:350px;
	background: url(/images/MBUK/mbuk_logo.png) no-repeat;
	top: 40px; 
	left:10px;
}

/* End Random Headers */
div.price{
	font-size:20px;
	font-weight:bold;
	color:#FC5A25;
	display: block;
}
#searchbox {
	position: absolute;
	right: 290px; top: 95px;
}
.searchbox {
	position: relative;
	width: 300px;
	height: 30px;
	background-color: #F58026;
	border-radius: 8px;
}

#searchbox #suggestions{
	display: none;
	position: absolute;
	width: 245px;
	height: auto;
	top: 22px;
	background-color: #fff;
	border: 3px solid #F58026;
	border-top: none;
	border-radius: 0 0 8px 8px;
	list-style: none; margin: 0;
	padding: 15px 10px 10px;
	z-index: 9999;
}
#searchbox #suggestions li{
	display: inline-block;
	min-height: 40px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}
#searchbox #suggestions li img{
	float: left;
	margin-right: 15px;
}
#searchbox #suggestions li span{
	display: inline-block;
}

#keywords{
	background: #fff url(/images/MBUK/search.jpg) no-repeat right center;
}
.searchbox input[type=text]{
	position: absolute;
	outline: 0;
	border:none;
	background-color: #fff;
	color: #000;
	font-size: 12px;
	width: 245px;
	height: 18px;
	left: 3px;
	top: 3px;
	border-radius: 6px 0 0 6px;
	padding: 3px 10px;
	vertical-align: middle;
	/*box-sizing:border-box;
	-moz-box-sizing:border-box;
	*behavior: url(/js/boxsizing.htc);*/
	z-index: 10000;
}

.search-go{
	position: absolute;
	width: 24px;
	height: 24px;
	border: none;
	background: transparent url(/images/MBUK/search_go.jpg) no-repeat right;
	outline: 0;
	padding: 0;
	right: 6px;
	top: 3px;
	cursor: pointer;
}


* html #testfixie {
	margin-top: 160px;
}

#tabnav li ul li a {
	text-indent: 0;
	background: #232323;
	color: #fff;
	width: 160px !important;
	padding: 3px 0 3px 8px;
	line-height: 16px;
	font-weight: normal;
	text-indent: 0.1em !important;
	border-top: 1px solid #232323;
	border-bottom: 1px solid #232323;
}

#left {
	float:left;
	width: 165px; 
}
#middle {
	position: relative;
	float: left;
	width: 675px;
	padding: 0px 15px 20px
}
#middle h1{
	margin: 0;
	padding: 0 0 5px 0;
}
#right {
	float:  left;
    width:130px;
}
a img{
	border: none;
}
.pages{
	padding-top: 10px;
	clear: both;
	font-weight: bold;
	font-size: 14px;
}
.pages b{
	color: #FF0000;
}
.productListing{
	width: 100%;
}

.outline{
	background-color: #fff;
	width: 1020px;
}

a {
  color:#404041;
  text-decoration: none; 
  font-weight : bold; 
}
a:hover {
  color: #666666;
  text-decoration: none; 
  font-weight : bold; 
} 
a:hover {
  color: #404041;
  text-decoration: none;
}
FORM {
	display: inline;
}

h1,h2{
	font-weight: bold;
	padding: 3px 0 0 0;
	color: #f5691b;
	font-size: 19px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	letter-spacing: -0.02em;
	border: none;
}
* html h1{ 
	padding: 15px 0 0 0;
}
h5{
	font-family: Trebuchet MS, Verdana, Arial, Trebuchet MS, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0;
	color:red;
}
INPUT,SELECT,TEXTAREA{
  font-family: Trebuchet MS,Verdana, Arial, Trebuchet MS, sans-serif;
  font-size: 11px; 
}

/* message box */

/* input requirement */

/*form style elements*/
form  { margin: 0 0 20px 0;}

.row label {
	width: 280px;
	float: left;
}
#row-colour{
	margin: 6px 0;
	border-style:solid;
	border-color:#ffdd00;
	border-width:1px;
	background-color:#FFF6BF;
	color:#404041;
	padding: 0;
	min-height: 95px;
}
* html #row-colour{
	height: 95px;
}


#row-colour{
	padding: 5px 5px 5px 0;
}
#row-colour .row label{
	padding-left: 10px;
}
.row{
	margin: 0 0 5px 0;
	clear: left;
}
.row input{
	width: 125px;
}
#pcaButtonXA14{
	padding: 10px 0px;;
	/*width: 200px;*/
}
.row span{
	display: block;
	text-align: left;
	padding: 0;
	width: 200px;
	margin-left: 200px;
	* margin-left: 0;
	_ margin-left: 0;
}
.front-mobile{
	float: left;
	margin: 0 -8px 0 -8px;
	padding: 0;
}
#front-featured .img-link td{
	border-collapse: collapse;
	padding: 0;
	text-align: center;
	margin: 0;
}
* html #front-featured .img-link{
	margin-top: -12px;
}
#front-featured .img-link{
	margin-top: 12px;
	margin-left: -5px;
}
*html #ffix {
	background: #fff;
	height: 20px;
}
.gc_box{
	background: url(images/bespoke/gc_header.jpg) no-repeat;
	height: 176px;
	width: 430px;
	margin-top:40px;
	padding-top:40px;
	text-align:center;
	

}
.cart-table { 
	font: 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #404041;
	text-align: left;
	/*width: 665px;*/
	border:1px solid #ccc;
}
.cart-table-trade { 
	font: 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #404041;
	text-align: left;
	border:1px solid #666666;
}
* HTML cart-table {
	width: 605px;
	
}

.cart-header{
	background: #D2EDF6;
	color:#666;
	line-height: 10px;
/*	_line-height: 10px;
	*line-height: 10px;*/
	font-weight:bold;
	padding:10px;
}
.cart-header-trade{
	background: #666666;
	color:#ffffff;
	line-height: 10px;
	font-weight:bold;
	padding:10px;
}
.cart-body{
	padding:10px;
}

#mem-cart { 
	font: 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #404041;
	text-align: left;
	border-collapse: collapse;
	/*width: 440px;*/
	width:100%;
	font-weight: bold;
	border:1px solid #ccc;
}
* html #mem-cart {
	width: 660px;
	/*width:100%;*/
}
.width_controller{
	width: 665px;
	position: relative;
}

#mem-cart a {
	text-decoration: none;
}
#mem-cart a:hover {
	text-decoration: underline;
}
#mem-cart thead th{
	font-size: 12px;
	color: #666;
	/*background: #1a95fe;*/
	background: #D2EDF6;
	line-height: 10px;
}
#mem-cart thead tr {
	border: none;
}
#mem-cart tr {
	vertical-align: top;
}
#mem-cart tbody tr td {
	border-bottom: 1px solid #d3d2d2;
}
#mem-cart tr, #mem-cart th, #mem-cart td {
	padding: .45em;
}
#mem-cart .cart-remove, #mem-cart .quantity  {
	width: 10px;
}
#mem-cart .product-title {
	width: 490px;
	font-size:13px;
}
#mem-cart img {
	float: left;
	padding-right: 6px;
}
#mem-cart .price-align {
	text-align: right;
	font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
#mem-cart input {
	font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
#mem-cart-total {
	/*background: #f5f5f5;*/
	font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
#mem-cart .mem-cart-price {
	text-align: right;
	font-weight: normal;
	font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
#mem-cart .mem-cart-tprice {
	text-align: right;
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #d3d2d2;
}

.cart-table {
font: 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color: #404041;
text-align: left;
width: 665px;
border: 1px solid #ccc;
}

.cart-header{
	background: #D2EDF6;
	color:#666;
	line-height: 10px;
/*	_line-height: 10px;
	*line-height: 10px;*/
	font-weight:bold;
	padding:10px;
}

.cart-body{
	padding:10px;
}

/**/
#more_info{
	display:none;
	position:absolute;
	top:380px;
	width:440px;
	left: 50%;
	margin-left: -220px;
	background:#fff;
	padding:0;
	border: 2px solid #7db2ce;
}
#more_heading {
	float: left;
	width: 441px;
	height: 42px;
	background:#7db2ce url('images/bespoke/postcode_banner.gif') no-repeat;	
}
#more_info h3{
	width:430px;
	background:#7db2ce url('images/bespoke/postcode_banner.gif');
	padding:5px;
	margin:0;
	font-size:13px;
	color:#fff;
}
#more_info p{
	padding:5px;
	margin-top:0px;
}

#more_info_newsletter{
	display:none;
	position:absolute;
	top:500px;
	width:665px;
	background:#fff;
	padding:0;
	border: 1px solid #FC5C26;
}
#more_info_newsletter h3{
	width:430px;
	background:#FC5C26;
	padding:5px;
	margin:0;
	font-size:13px;
	color:#fff;
}
#more_info_newsletter p{
	padding:5px;
	margin-top:0px;
}
.hide_answer{
	display:none;
}
#bookmark_info{
	display:none;
}
#hide_form{
	display:none;
}

.tooltip_header{
	width:300px;
	/*background:#FC5C26;*/
	background:#666666;
	padding:5px;
	color:#fff;
}
.tooltip_body{
	width:298px;
	background:#fff;
	padding:5px;
	/*border: 1px solid #FC5C26;*/
	border: 1px solid #666666;
}

.tooltip_body_promo{
	/*margin-top:-250px;*/
	/*margin-left:160px;*/
	width:490px;
	background:#fff;
	padding:5px;
	border: 1px solid #666666;
}
.tooltip_header_promo{
	/*margin-left:160px;*/
	margin-top:-400px;
	width:492px;
	background:#666666;
	padding:5px;
	color:#ffffff;
}
.highlight {
font-size: 14px;
color: #70706F;
font-weight: bold;
}
.highlight_green{
	font-size:18px;
	color:#90C404;
	font-weight:bold;
}
.highlight_orange{
	font-size:18px;
	color:#F7671A;
	font-weight:bold;
}
.highlight_red{
	font-size:18px;
	color:#ce4553;
	font-weight:bold;
}

* HTML .prod-disp-main, * html .prod-disp-main-us,* html .prod-disp-main-r4, * html .prod-disp-main-r4i, * html .prod-disp-main-free-french-r4-columns,  * html .prod-disp-main-french-r4, * html .prod-disp-main-german-r4i, * html .prod-disp-main-german-r4i, * html .prod-disp-main-free-r4,  * html .prod-disp-main-free-r4-de-columns,* html .prod-disp-main-free-r4-fr-columns, * html .prod-disp-main-free-r4-es-columns, * html .prod-disp-main-free-r4-it-columns, * html .prod-disp-main-free-r4-nl-columns, * html .prod-disp-main-free-r4i-columns, * html .prod-disp-main-free-r4i-de-columns, * html .prod-disp-main-free-r4i-fr-columns, * html .prod-disp-main-free-r4i-es-columns, * html .prod-disp-main-free-r4i-columns, * html .prod-disp-main-free-r4i-it-columns, * html .prod-disp-main-free-r4i-nl-columns, * html .prod-disp-main-free-r4i, * html .prod-disp-main-free-french-r4, *html .prod-disp-main-free-german-r4, *html .prod-disp-main-free-german-r4i, *html .prod-disp-main-free-spanish-r4, *html .prod-disp-main-free-spanish-r4i, * html .prod-disp-main-r4-rec,  * HTML .prod-disp-main-german, * HTML .prod-disp-main-trade, * HTML .prod-disp-main-trade-german, * HTML .prod-disp-main-rec,  * HTML .prod-disp-main-rec-german,  * HTML .prod-disp-main-rec-zoom {
	height: 162px;
	margin-left:0px;

}
.prod-disp-main-free {
/*	background: url(/images/bespoke/productlistings_free.gif) top no-repeat;*/
        background: url(/ui/english/product_listings/productlistings_background.gif) top no-repeat;
	width: 665px;
	min-height: 172px;
	margin-left:-1px;
}

* HTML .prod-disp-main-free {
	height: 172px;
	margin-left:0px;
}

.prod-image {
	margin-left: 3px;
	margin-top: 3px;
	float: left;
	width:140px;
	margin-right:3px;
	padding:3px;
	
	
}
.prod-disp-main-free p, .prod-disp-main-free p {
	color: #474747;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
	margin-left:140px;
	padding-right:30px;
}

.prod-mem {	
	padding-top: 25px;
}

.prod-fprice-special {
	background: url(/images/bespoke/prod-disp-footer_red2_665.gif) no-repeat;
	height: 36px;
	width: 665px;
	margin-bottom: 20px;
	padding-top:11px;
	padding-left:5px;
}

.prod-fprice-main {
	background: url(/images/bespoke/prod-disp-footer_grey_665.gif) no-repeat;
	height: 36px;
	width: 665px;
	margin-bottom: 20px;
	padding-top:3px;
	padding-left:5px;
}
.prod-fprice-main p, .prod-fprice-special pÑ, .prod-fprice-r4-columns pÑ , .prod-fprice-r4i-es p {
	padding: 4px 12px 0 0;
	margin: 0 0 0 0;
	color: #ffffff;
	font-size: 22px;
	text-align: right;
	font-weight: bold;
}
.prod-fprice-main_adjuster  {
	margin-top:-25px !important;
}
.prod-fprice-special_adjuster {
	margin-top:-29px !important;
}

.prod-fprice-main_text{
	margin-top:2px;
	/*color:#383839;*/
	color:#cccccc;
	font-size:14px;
	/*font-style:italic;*/
	font-weight:bold;	
	letter-spacing: -0.8px;
}

/* new shopping cart*/
	
#shoppingcart-top-wrapper{
	position: absolute; 
	top: 50px;
	right: 0px;
	width:260px;
	background-color: #fff;
	border-radius: 8px;
	border: 3px solid #F58026;
	overflow: hidden;
	z-index: 9999;
}

#shoppingcart-top{
	position: relative;
	padding: 15px 15px 5px;
	overflow: hidden;
}
#shoppingcart-top p{
	margin: 0;
}

#shoppingcart-top .cart-info{
	font-weight: bold;
	border-bottom: 1px dotted #ccc;
	cursor: pointer;	
}

#shoppingcart-top .cart-info:hover{
	cursor: default;
}

#shoppingcart-top:hover > .cart-contents{
	display: block;
	padding: 8px 0 2px;
	max-height: 999px;
	border-top: 1px solid #ccc;	
}

#shoppingcart-top .cart-contents{
	position: relative;
	max-height: 0;
	overflow: hidden;
	margin-top: 10px;
	transition: all 0.25s cubic-bezier(0.42,0,0.58,1);;
	-webkit-transition: all 0.25s cubic-bezier(0.42,0,0.58,1);;
}

#shoppingcart-top .cart-contents a{
	margin-bottom: 3px;
}
#shoppingcart-top .cart-contents a:hover{
	border-bottom: 1px dotted #ccc;
}

#shoppingcart-top-wrapper .title{	
	background-color: #F58026;
	color: #fff;
	font-size: 14px; font-weight: bold;
	line-height: 15px; padding: 5px 15px 6px;
	display: block;
	text-align: center;
}

/* new shopping cart*/

.bookmarking{
	border: 1px solid #ccc;
	padding: 20px 10px 0px 10px;
	margin: 20px 0px 0px 0px;
}

* html .bookmarking{
	width: 640px;
}

.bookmarking ul{
	list-style: none;
	margin-left: 0px;
	margin-top: 10px;
	padding: 0;
}
.bookmarking li{
	display: inline;
	padding-right: 1px;
}
.bookmarking li a,.bookmarking li a:hover{
	font-weight:normal;
}

#facebook, #newsvine, #delicious, #digg, #reddit, #stumbleupon, #twitter, #bebo, #flickr, #friendster{
	padding-left: 20px;
}

#facebook{
	background: url(/images/bespoke/bookmarking/facebook.gif) no-repeat;
}

#newsvine{
	background: url(/images/bespoke/bookmarking/newsvine.gif) no-repeat;
}

#delicious{
	background: url(/images/bespoke/bookmarking/delicious.gif) no-repeat;
}

#digg{
	background: url(/images/bespoke/bookmarking/diggit.gif) no-repeat;
}

#reddit{
	background: url(/images/bespoke/bookmarking/reddit.gif) no-repeat;
}

#stumbleupon{
	background: url(/images/bespoke/bookmarking/stumbledupon.gif) no-repeat;
}

#twitter{
	background: url(/images/bespoke/bookmarking/twitter.gif) no-repeat;
}

#bebo{
	background: url(/images/bespoke/bookmarking/bebo.gif) no-repeat;
}

#flickr{
	background: url(/images/bespoke/bookmarking/flickr.gif) no-repeat;
}

#friendster{
	background: url(/images/bespoke/bookmarking/friendster.gif) no-repeat;
}

*HTML #search_help h3{
	margin-top:0px;
}
*HTML #search_help{
	margin-top:-10px;
}

#bookmark_info{
	display:none;
}


*HTML .selector_table td{
	padding-right:7px;
	padding-bottom:8px;	
}

*HTML .selector_boxes_middle, .selector_boxes_middle1{
	margin-top: -1px !important;
}

.ram_code{
	font-size:10px;
	color:#999;
}

*HTML .selector_model {
	height:130px;
}

.products_info_description{
	margin-top:15px;
	min-height:160px;
}
* html .products_info_description{
	height:160px;
}
.products_info_description p{
        margin-bottom:10px;
}
.number_reviews{
	float:right;
	margin-top:0px;
	margin-right:10px;
}
.number_reviews a{
	color:#e4801c;
	font-size:12px;
}

*HTML .tabmover{
	margin-left:0px;
}
*HTML .tabmover_usa{
	margin-left:0px;
}

#partner_site_uk  {
	padding-top:34px;
	_padding-top:44px;
	*padding-top:44px;
	margin-top:3px;
	float: left;
	width: 162px;
	height: 195px;
	background: url('/lefthandnavigation/partner_websites.gif') no-repeat;
	margin-bottom:-28px;
	_margin-bottom:-34px;
	*margin-bottom:-34px;
}

#partner_site_uk a{
	text-decoration: none;
}

#partner_site_uk li{
	text-decoration: none;
	padding-left: 33px;
	list-style: none;
	margin-left:-36px;
	padding-bottom:18px;
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top:3px;
	
}

#partner_site_uk a:hover {
	text-decoration: underline;
	color: #e4801c;
}


/* poor man's captcha on contact forms */

#slidingDiv {
    display: none;
    border-top:1px solid #ccc;
    padding :6px 0px;
    border-bottom:1px solid #ccc;
}

.facebook_iframe{
    margin-top:10px;
    vertical-align:middle;
    margin-left:0px;
    width:360px;
}

#subscribe-footer{
    position:absolute;
    left:50%;
    margin-left:248px;
    margin-top:-85px;
}
#subscribe-footer-input{
    border:2px solid #B6B7BA;
    width:190px;
    height:22px;
}

#subscribe-column-1{
    background: #fff url(/ui/english/backgrounds/email_sign_up_top.gif) no-repeat;
    width:165px;
    height:39px;
    padding-top:40px;
    padding-left:10px;
    margin-top:0px;
}
#subscribe-column-input{
    border:2px solid #B6B7BA;
    width:110px;
    height:20px;
}
#subscribe-footer-text{
    clear:left;
    color:#eee;
    margin-top:-30px;
    padding:5px;
}

* html #subscribe-footer-text{
    margin-top:-34px;
}
#subscribe-footer-text a{
    color:#ccc;
}

#f-partner-sites #de{
	background: url(/ui/flags/flag_de_grey.gif) 0px 8px no-repeat;
	padding-left: 30px;
}

#f-partner-sites #fr{
	background: url(/ui/flags/flag_fr_grey.gif) 0px 8px no-repeat;
	padding-left: 30px;
}

#f-partner-sites #es{
	background: url(/ui/flags/flag_es_grey.gif) 0px 8px no-repeat;
	padding-left: 30px;
}

#f-partner-sites, #f-partner-sites a{
	color: #ccc;
}

#f-partner-sites ul{
	position:absolute;
        left:50%;
        margin-top:-34px;
        margin-left:120px;
	list-style: none;
}
* html #f-partner-sites ul{
        margin-top:-40px;
}
#f-partner-sites ul li{
	float: left;
	line-height: 40px;
	padding-right: 5px;
}

#social-holder-1{
        background: url(/ui/english/backgrounds/social_bg.gif)no-repeat;
        height:42px;
        width:129px;
        padding-top:35px;
        padding-left:20px;
}
#social-holder-fb{
        text-indent: -5000px;
	background: url(/ui/spanish/buttons/fb.gif) no-repeat;
	width: 30px;
	height: 30px;
	margin: 0px;
        display: block;
        float:left;
}
#social-holder-twitter{
        text-indent: -5000px;
	background: url(/ui/spanish/buttons/twitter.gif) no-repeat;
	width: 30px;
	height: 30px;
	margin: 0px;
        display: block;
        float:left;
}
#social-holder-blog{
        text-indent: -5000px;
	background: url(/ui/spanish/buttons/blog.gif) no-repeat;
	width: 30px;
	height: 30px;
	margin: 0px;
        display: block;
        float:left;
}

#contact-holder-top{
      position: absolute;
      right: 290px;
      top: 5px;
      text-align: right;
}

#social-holder-top{
      position: absolute;
      right: 290px;
      top: 55px;
      text-align: right;
}

#social-holder-top a, #contact-holder-top a{
	margin-left: 3px;
	color: #F58026;
	text-decoration: none;
	-webkit-transition: all 0.5s;
}
#social-holder-top a:hover{
	-webkit-filter: brightness(125%) contrast(170%); 
}
#social-holder-top p, #contact-holder-top p{
	font-weight: bold;
	font-size: 14px;
	color: #000;
	margin: 0;
}
#social-holder-top img{
	vertical-align: middle;
}
#footer{
	width: 100%;
	background-color: #000;
	color: #fff;
}

#footer .section{
	width: 1000px;
	margin: 0 auto;
	padding: 1em 0;
}

.footer-buttons{
	width: 660px;
	margin: -187px 0 0 190px;
}

#footer .section .column{
	width: 16.6%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	float: left;
	*behavior: url(/js/boxsizing.htc);
}

#footer .section h3{
	color: #F58026;
	margin: 0.25em 0;
}

#footer ul{
	margin: 0; padding:0;
	list-style: none;
	color: #F58026;
}
#footer a{
	color: #ddd;
	font-size: 1em;
	transition: color: 0.75s;
	-webkit-transition: color: 0.75s;
	-moz-transition: color: 0.75s;
}
#footer a:hover{
	color: #fff;
	font-size: 1em;
}

#footer a.facebook{
	padding-left: 22px;
	background: url(/images/MBUK/facebook-footer.png) no-repeat;
	background-size: 16px;
	padding-bottom: 0.5em;
	display: inline-block;
}
#footer a.twitter{
	padding-left: 22px;
	background: url(/images/MBUK/twitter-footer.png) no-repeat;
	background-size: 16px;
	padding-bottom: 0.5em;
	display: inline-block;
}
#footer a.blogbits{
	padding-left: 22px;
	background: url(/images/MBUK/blog-footer.png) no-repeat;
	background-size: 16px;
	padding-bottom: 0.5em;
	display: inline-block;
}

#footer .search{
	background-color: #fff;
	color: #000;
	border-top: 4px solid #000;
}
#footer .search .section{
	background: url(/images/MBUK/logo_bottom2.jpg) no-repeat left center;
	width: 1000px;
	position: relative;
}
#footer .search .section > span{
	font-size: 21px;
	color: #F58026;
	margin-left: 40px;
}
#footer .searchbox{
	position: absolute;
	right: 0px;
	top: 10px;
	width: 350px;
}
#footer .searchbox input[type=text]{
	width: 230px;
}

#footer .searchbox .search-go{
	padding-right: 27px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	width: 80px;
}

#footer .copy{
	border-top: 2px solid #fff;
	padding: 0.5em 0;
}
#footer .copy .section{
	background: url(/images/MBUK/logo_bottom.jpg) no-repeat left center;
	width: 1000px;
	font-weight: 700;
}

#footer .copy .section > span{
	margin-left: 210px;
}
#footer .copy .section > span + span{
	float: right;
	margin-left: auto;
}
#footer .copy .section a{
	font-weight: 700;
}

.orange{
	color: #F58026;
}

#inner-footer{
	width: 100%;
	background-image: url(/images/MBUK/bottom_info.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 2em;
	padding-bottom: 70px;
}
/* extra */


.clearfix:before,
.clearfix:after{
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1;}

/* You can also use a <br class="clear" /> to clear columns */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
dl,dd{
	margin: 0;
}
#filterlist_prozone{
	list-style: none;
	padding-left: 0;
	margin-left: 0;	
}
#filterlist_prozone li {
	float: left;
}

.sidebar-list{
	border: 1px solid #A0A0A0;
	margin-bottom: 20px;
}

.sidebar-list ul{
	list-style: none;
	margin: 0; padding:0;
}

.sidebar-list li{
	padding: 0px 5px 10px 15px;
}

.sidebar-list h3{
	font-family: arial;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	background-color: #000;
	margin: 0;
	padding: 6px 10px 0;
}

.sidebar-list h4{
	font-family: arial;
	color: #FC801E;
	font-weight: normal;
	font-size: 14px;
	background-color: #000;
	margin: 0 0 5px;
	padding: 0 10px 6px;
}

#partner_de_link{
	background: url('/lefthandnavigation/flag_germany.gif') no-repeat 10px center;
	padding: 8px 8px 8px 42px;
}

#partner_uk_link{
	background: url('/lefthandnavigation/flag_uk.gif') no-repeat 10px center;
	padding: 8px 8px 8px 42px;		
}

#partner_fr_link{
	background: url('/lefthandnavigation/flag_france.gif') no-repeat 10px center;
	padding: 8px 8px 8px 42px;
}

#partner_es_link{
	background: url('/lefthandnavigation/flag_es.jpg') no-repeat 10px center;
	padding: 8px 8px 8px 42px;
}

#partner_es_link{
	background: url('/images/bespoke/flag_spain.gif') no-repeat 10px center;
	padding: 8px 8px 8px 42px;
	margin-bottom: 5px;
}

.marketing-page a, .marketing-page img{
	float: left;
	line-height: 0;
}